
body {
	background-color:white;
}

.prm-primary-bg.prm-hue1, prm-atoz-search-bar.prm-hue1, prm-browse-search-bar.prm-hue1, prm-collection-gallery-header .prm-hue1.collection-header-inner, prm-newspapers-search-bar.prm-hue1, prm-search-bar.prm-hue1, prm-spinner.prm-hue1.overlay-cover.light-on-dark:after, prm-tags-search-bar.prm-hue1, prm-topbar .top-nav-bar, prm-tree-nav prm-spinner .prm-hue1.diamond {
    background-color: #333;
}




/* Per a que no es reduisca la franja quan entrem en col·leccions*/
prm-collection-gallery-header .collection-header-inner.has-transparent-topbar{
	margin-top: -20px;
	padding-top: 60px;
}

.collection-header-inner.has-transparent-topbar{
	margin-top: -40px;
	padding-top: 40px;
}


/* Per a que no es reduisca la franja quan entrem en diaris*/
prm-newspapers-search-bar {
	padding-top: 70px;	
}

.md-toolbar-tools {
	
	padding-top: 45px;
	padding-bottom: 20px;
	
}

.prm-primary-bg, prm-atoz-search-bar, prm-browse-search-bar, prm-collection-gallery-header .collection-header-inner, prm-newspapers-search-bar, prm-search-bar, prm-spinner.overlay-cover.light-on-dark:after, prm-tags-search-bar, prm-tree-nav prm-spinner .diamond {
    background-color: #082b3e;
}


prm-opac prm-request-services prm-service-button > button[aria-label^="Petici"][aria-label$=" de compra"] { display:none !important; }
prm-opac prm-request-services prm-service-button > button[aria-label="Purchase Request"] { display:none !important; }
prm-opac prm-request-services prm-service-button > button[aria-label="Solicitud de compra"] { display:none !important; }


/*Posició del xat*/
/* XatUV desactivat 12/12/2024 a petició de l'Unitat de Web i Màrqueting */
/*
#tiledesk-container.closed #tiledeskdiv {
	width: 100px;
	height: 100px;
	min-width: auto;
	min-height: auto;
	bottom: 0% !important;
	right: 3% !important;
}*/

/* Logo Trobes*/

::after, ::before {
    box-sizing: border-box;
}
prm-logo .logo-image, prm-logo img {
	padding-top: 1px;
	padding-bottom: 1px;
    max-height: 160px;
    max-width: 160px;
    display: block;
    margin: -1vh auto;
	background-color: #333;
}


/* Barra superior amb icones bibliotequesuv i UV */
.barrasuperior {
	margin-left: auto;
	margin-right: auto;
	box-shadow: 0 5px 5px rgba(30,30,30,0.1);
	height: 35px;
	display: flex;
	/*background-color: #2D2D2D;*/
}

.logouv {
	margin-left: auto;
	margin-right: 10px;
	box-shadow: 0 5px 5px rgba(30,30,30,0.1);
	height: 35px;
	display: flex;
	float: right;
}

#logosuperior {
	padding-top: 6px;
	padding-left: 15px;
	max-width: 100%;
	max-height: 100%;
}

#logolink {
	text-decoration: none;	
	box-shadow: none!important;
}


#logouv {
	margin-top: -0.7em;
	max-width: 110%;
	max-height: 175%;
	float: right;
	display: flex;	
}


#mainMenu{
	background-color: #333;
}

prm-main-menu {
	background-color: #333;
}


prm-topbar {
	background-color: #333;
}

.top-nav-bar {
	background-color: #333;

}	 


prm-search-bookmark-filter, prm-user-area-expandable, prm-explore-main {
	background-color: #333;
	
}

prm-explore-main .header .transparent-top-bar div:not(.favorites-guest-warning) {
	background-color: #333;
}

prm-explore-main .header .transparent-top-bar::before {
	background-color: #333;
}



/* Imatge de fons Barra de cerca */
prm-search-bar, prm-atoz-search-bar, prm-browse-search-bar, prm-tags-search-bar { 
	background-color: #2D2D2D;
	box-sizing: border-box;
	width: 100%;
    background-repeat: no-repeat;
    margin: auto;
    background-position: center !important;
    background-size: 1500px 220px;
	padding-top: 5em;
    padding-bottom: 1em;
    background-position-y: 40% !important;
}

/* Botó Cerca avançada */
prm-search-bar .search-switch-buttons .md-button.switch-to-advanced, prm-tags-search-bar .search-switch-buttons .md-button.switch-to-advanced {
	color: #2D2D2D;
	background: #fff;
    font-weight: bold;
}	


/* Botó Cerca simple */
prm-search-bar .search-switch-buttons .md-button.switch-to-simple {
	color: #fff;
	background: #2D2D2D;
    font-weight: bold;
}


span.label.simple_search{
font-weight: bold;
}


/* Espai entre el número de pàgina i el número de resultats */
span.results-count {
margin-left: 1em;
}


#textinicial {
	font-size:16px;
	text-align:center;
}
 


/* Peu de pàgina */
prm-explore-footer .pie-pagina {
	width: 100em;
	margin: 0 auto;
	text-align: left;
	background-color:#2d2d2d;
	color: #b2b2b2 !important;
	position: relative;
	border: 0;
	font-size: 100%;
	padding: 0;
	box-sizing: border-box;
	background-size: 1500px 220px;
	}	
	
	
.pie-pagina {
  float: left;
  margin-top: 1em;
  margin-bottom: 0.5em;
  max-width: 115em;
  margin-left: 0.5em;
}

#footer {
	width: 100%;
	margin: 3em 0em 0 0em;
	background: none repeat scroll 0 0 #2d2d2d !important;
	color: #b2b2b2 !important;
	box-sizing: border-box;
	background-size: 1500px 220px;
}

.pie-pagina {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  text-align: right;
  background-color: #2D2D2D;
  color: #b2b2b2 !important;
  position: relative;
}

.pie-enlace {
  margin-right: 1em;	
  margin-left: 0.5em;
  font-size: 0.8em;
}

.logo-pie {
	margin-right: 0.3em;
}

.iconos-pie {
	margin-right: 0.5em;
}


.pie-pagina a {
  color: #ccc;
}





/* Font */
md-card-content {
    font-family: Source Sans Pro,Helvetica Neue,Helvetica,Arial,sans-serif;
	font-size: 16px;
	text-align: justify;
	line-height: 1.5;
	font-weight: normal;
}


/* Bordes en la página de inicio */

md-card.default-card md-card-title:not(#featuredResultTitle) + md-card-content{
	padding-left: 25px; 
	padding-right: 25px;
    border: none;
}
md-card md-card-title {
	display: block;
	margin-bottom: 0px;
	font-size: larger;
}
h1.md-headline{
	margin: 0px 0px 0px;
}
h2.md-headline{
	margin: 0px 0px 0px;
}
h3.md-headline{
	margin: 0px 0px 0px;
}
ul{
    display: block;
    list-style-type: disc;
    margin-block-start: 0em;
    margin-block-end: 0em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}

/* Call number in bold */
span[ng-if="$ctrl.currLoc.location.callNumber"][dir="auto"]{
font-weight: bold;
}
span[ng-if="$ctrl.location.callNumber"][dir="auto"]{
font-weight: bold;
}
span[class="best-location-delivery locations-link"]{
font-weight: bold;
}


/* Términos de uso del ejemplar en negrita */
md-list-item.md-2-line .md-list-item-text h4{
font-weight: bold;
}


/*Ocultar icono Refworks del menú al lado de identificarse */
.my-refworks-ctm{
display: none;

}

.my-refworks-separator-ctm{
display: none;

}

/*Ocultar texto multa en los ejemplares Perdidos*/
span[ng-if="::($ctrl.item.isFine())"]{
display: none;
}


/* Icones cercles */

#bottombar2 .caja-circulo{margin: 9em 2em}
.bottombar2 .caja-circulo{margin: 4em 2em 9em}
#bottombar .caja-circulo{margin: 9em 2em}

/* por lo de universia (rectores) */
#container .covid .caja-circulo5:nth-of-type(5n){margin-right: 0}
#container .covid .caja-circulo5:nth-of-type(5n-4){margin-left: 0}

.caja-circulo{
	display:inline-block;
	vertical-align:top;
    margin: 3em 2em;
    text-align: center;
    width: 98px;
}

.cercles9pf{text-align: left}

.cercles9pf .caja-circulo{margin: 3em 1.5em !important}
.cercles9pf .caja-circulo .titulo-circulo{font-size: 1.1em}

.perFiles .caja-circulo{width: 145px;margin:3em 2em !important}
.perFiles {padding-bottom:2em}

.circulo-2fila{
	margin-top:0em
	
}

.caja-circulo img{
   margin-bottom:0.5em;
   width:100%;
}

.covid .caja-circulo img{
   margin-bottom:0.5em;
   width:100% !important;
}

.caja-circulo a:hover{opacity:0.65}

.titulo-circulo{
	font-size: 1em;
    line-height: 1.1em
}

.titulo-circulo-logo{
	font-size: 1.3em;
	line-height: 1.1em;
	display: block;
	/*max-width: 280px;*/
	margin-top: 0.5em;
}

/* FIN Imagen texto circulos*/

/* Imagen texto circulos columna */

.caja-circulo-columna{
	display:inline-block;
	vertical-align:top;
    margin: 3em 2em;
    text-align: center;
	min-width: 90%;
}

.caja-circulo-columna a.enlace-circulo-columna{
	display: inline-block;
    width: 140px;
    float: left;
}

.caja-circulo-columna .circulo-texto {
    float: left;
    padding: 20px 0 0 20px;
	width: 60%;
	font-family: Raleway;
    font-size: 1em;
    font-weight: 600;
    line-height: 1.5;
    color: #212529;
    text-align: left;	
}
.caja-circulo-columna .circulo-texto a{
	color: #212529 !important;
}

.caja-circulo-columna .titulo-circulo {
	padding-top: 0.5em;
    display: inline-block;
	width: 100%;
}

.caja-circulo-columna .titulo-circulo:hover{
	text-decoration: underline;
}


/* columnes text suggeriments */
.column {
  padding-left: 2rem;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  padding-left: 2rem;
  border-radius: 8px;
  text-align: justify;
}

.containerText {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 1rem;
  font-size: 15px;
}


/*Configuración de los Enlaces*/
.md-button.arrow-link-button .button-content, a{
	text-decoration: none;
	border: 0;
	text-align: inherit;
	position: relative;
}
.md-button.arrow-link-button .button-content, a:hover{
	text-decoration: none;
}	

.arrow {
	margin-left: -0.4em;
}
	
	
md-card md-card-title {
	display: block;
}

/* cerca de revistes jsearch */
prm-tree-nav md-list md-list-item .md-button.branch-name, prm-tree-nav md-list md-list-item md-button.branch-name {
	white-space: pre;
	text-align: start;
	padding-top: 4px;
	padding-bottom: 4px;
	font-size: 16px;
}

/* cerca de diaris */
prm-newspapers-home {
	font-size: larger;
	
}

/*Eliminar linea enlace en iconos redes sociales (en versió anterior de trobes) */
/*
md-card.default-card:nth-child(3) > md-card-title:nth-child(1) > md-card-title-text:nth-child(1) > center:nth-child(1) > a:nth-child(1){
text-decoration: none;	
box-shadow: none!important;
}

md-card.default-card:nth-child(3) > md-card-title:nth-child(1) > md-card-title-text:nth-child(1) > center:nth-child(1) > a:nth-child(2){
text-decoration: none;	
box-shadow: none!important;
}

md-card.default-card:nth-child(3) > md-card-title:nth-child(1) > md-card-title-text:nth-child(1) > center:nth-child(1) > a:nth-child(3){
text-decoration: none;	
box-shadow: none!important;
}


a.md-primoExplore-theme:nth-child(4){
text-decoration: none;	
box-shadow: none!important;
}

a.md-primoExplore-theme:nth-child(5){
text-decoration: none;	
box-shadow: none!important;
}
*/


/*Fons blanc*/
/* desactivat perque no es visualitzava bé el fons, reemplaçat pel següent tros de codi */
/*
.main._md.md-primoExplore-theme.layout-align-center-start.layout-row.flex::before {
    background-color: #FFFFFF;
    background-repeat: no-repeat;
    content: ' ';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-position: 50% 0;
    -ms-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
}*/


/* reemplaça el codi anterior*/

md-content.main._md.md-primoExplore-theme.layout-align-center-start.layout-row.flex {
background-color: white;
}




/*Hacer que el fondo se visualice en toda la página*/

prm-static[section="homepage"] {
	min-height: 100vh;
    margin-top: -210px;
    padding-top: 225px;
}


/*Color Lupa*/
.md-button.button-confirm {
  color: #1A314F;
  background-color: rgba(37, 122, 190, 0.9);
  border-top-right-radius: 2px;
  border-top-left-radius: 0px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 0px;
  font-weight: bold;
}
.md-button.button-confirm:hover:not([disabled]), .md-button.button-confirm:focus:not([disabled]), 
  .md-button.button-confirm.hovered:not([disabled]), .md-button.button-confirm.md-focused:not([disabled]), 
  .md-button.button-confirm._md-focused:not([disabled]) {
    color: var(--color-button-text-light, #1A314F);
    background-color: var(--color-button-background, #B6DFEF);
}


/*Ocultar día y mes en la búsqueda avanzada*/
div.date-range-inputs > md-input-container:nth-child(1) > md-select {display:none;}

div.date-range-inputs > md-input-container:nth-child(2) {display:none;} 

div.date-range-inputs > md-input-container:nth-child(3) {position:relative; right:50%;}




/*Comprobar disponibilidad en color rojo*/
span[translate="almaRequest.checkAvailiability"]{
	color: red;
	font-weight: bold;
	line-height: 3;
	text-decoration: underline;    
}

/*Formulario de solicitud de compra: ocultar las dos primeras opciones*/
#form_field_citationType{
display: none;
}

#form_field_physicalChooseType{
	display: none;
}

#form_field_electronicChooseType{
	display: none;
}

/*Formulario de solicitud de compra: ocultar bibliotecas del desplegable*/
md-option[id^="prm_almaPurchaseRequest\.library"][value="--"]{
height:0px !important;
}
md-option[id^="prm_almaPurchaseRequest\.library"][value="--"] span{
height:0px !important;
} 

md-option[id^="prm_almaPurchaseRequest.library_16"]{
display:none !important;
}
md-option[id^="prm_almaPurchaseRequest.library_16"]span{
display:none !important;
} 

md-option[id^="prm_almaPurchaseRequest.library_17"]{
display:none !important;
}
md-option[id^="prm_almaPurchaseRequest.library_17"]span{
display:none !important;
} 

md-option[id^="prm_almaPurchaseRequest.library_13"]{
display:none !important;
}
md-option[id^="prm_almaPurchaseRequest.library_13"]span{
display:none !important;
} 

md-option[id="prm_almaPurchaseRequest.library_1"]{
display:none !important;
}
md-option[id="prm_almaPurchaseRequest.library_1"]span{
display:none !important;
}

md-option[id^="prm_almaPurchaseRequest.library_15"]{
display:none !important;
}
md-option[id^="prm_almaPurchaseRequest.library_15"]span{
display:none !important;
}

md-option[id^="prm_almaPurchaseRequest.library_14"]{
display:none !important;
}
md-option[id^="prm_almaPurchaseRequest.library_14"]span{
display:none !important;
}

/* Tomado de otros sitios */
.card-header{margin-bottom:0;background-color:#98aabc;color:#1A314F;height:48px !important;line-height:48px;width:100%;padding-left:0px}
.card-body{flex:1 1 auto;padding:0.3rem;overflow-y:auto}
.home-container{display:flex;flex-wrap:wrap;margin-top:20px}
.container-block{flex:0 0 33.333333%;max-width:33.333333%;position:relative;height:230px}@media(max-width: 992px){.home-container .container-block{flex:none !important;max-width:none;display:block;margin-bottom:30px;width:100%;height:285px}}.home-container .container-block#center-block{padding-left:10px;padding-right:10px}@media(max-width: 992px){.home-container .container-block#center-block{padding:0}}.home-container .container-block#left-block{padding-right:20px}@media(max-width: 992px){.home-container .container-block#left-block{padding:0}}.home-container .container-block#right-block{padding-left:20px}@media(max-width: 992px){.home-container .container-block#right-block{padding:0}}.home-container .card{position:relative;display:flex;flex-direction:column;min-width:0;word-wrap:break-word;background-color:#fff;background-clip:border-box;border:1px solid #98aabc;height:100% !important}.home-container .card-header{margin-bottom:0;background-color:#98aabc;color:#1A314F;height:48px !important;line-height:48px;width:100%;text-align:center}.home-container .card-body{flex:1 1 auto;padding:1rem;padding-bottom: 0.4rem;padding-top: 0.5rem;padding-right:1rem;padding-left:1rem;overflow-y:auto}.home-container .card-icon{width:24px !important;height:25px !important;box-shadow:none !important;border:none !important;fill:#fff;margin-right:5px;bottom:3px;position:relative;display:inline-block;vertical-align:middle}.home-container .card-icon#card-icon-status{background:url(../js/41c735c0ea7019c78cd6.png) center no-repeat}.home-container .card-icon#card-icon-reading{background:url(../js/ebae08e453d5d5a0c752.svg) center no-repeat}.home-container .card-icon#card-icon-external{background:url(../js/461993870f13df1fb4af.svg) center no-repeat}.home-container #right-block svg{width:26px !important;height:22px !important}.home-container ul{margin:0}.home-container ul.solo-status.solo-warning{list-style-image:url(../js/64931e03160893cc353d.png)}.home-container ul.solo-status.solo-info{list-style-image:url(../js/c6713b3ac8dc935608af.png)}.home-container ul.solo-status.solo-ok{list-style-image:url(../js/41c735c0ea7019c78cd6.png)}.home-container ul.what-is-solo,.home-container ul.useful-links{list-style-image:url(../js/bf01d1a57aa7c021217b.png)}.home-container ul a{text-decoration:none !important;box-shadow:none !important;background-color:rgba(0,0,0,0) !important;color:#333 !important;padding-bottom:0 !important}.home-container ul a:hover{color:#a5122a !important}
.home-container .container-block{flex:0 0 33.333333%;max-width:33.333333%;position:relative;height:230px}@media(max-width: 992px){.home-container .container-block{flex:none !important;max-width:none;display:block;margin-bottom:30px;width:100%;height:285px}}.home-container .container-block#center-block{padding-left:10px;padding-right:10px}@media(max-width: 992px){.home-container .container-block#center-block{padding:0}}.home-container .container-block#left-block{padding-right:20px}@media(max-width: 992px){.home-container .container-block#left-block{padding:0}}.home-container .container-block#right-block{padding-left:20px}@media(max-width: 992px){.home-container .container-block#right-block{padding:0}}

ul.useful-links {
    list-style-image: url(../img/trobes.png);
}


/*Ocultar etiquetes del meu compte*/
#prm_contact\.address_valid_from {
  display: none;
}
label[translate="contact.address_valid_from"] {
  display: none;
}

label[translate="mypref.label.sms_number"] {
display: none;
}
input#prm_mypref\.label\.sms_number {
    display:none;
}




/* Ocultar etiqueta EXPAND RESULTS */
div.expand-results-ctm {
	display: none
}


/* Augmentar marge per a purchase request*/
.margin-top-medium {
  margin-top: 2em;

}



/* ------------------------------------------------------------------------*/
/* Move the "Send To/Record Actions" section in Full Record*/


.full-view-inner-container {
padding-bottom: 10em;
display: flex;
flex-direction: column;
}


/*RE-order the Center Sections */
/* https://palssupport.zohodesk.com/portal/en/kb/articles/primo-ve-ability-to-move-the-send-to-record-actions-section-in-full-record*/

#getit_link1_0 { order: 0; }
#getit_link2_0 { order: 1; }
#action_list{ order: 2; }
#details { order: 3; }
#links { order: 4; }
#moreFromTheSameCollection { order: 5; }
#virtualBrowse { order: 6; }
.syndetic-unbound-section { order: 7;}
#citations, #citationTrails { order: 8; }
#altmetrics { order: 9; }



/*re-order the Left Navigation on the Detailed Page - english*/
[aria-label="View it"] { order: 0 !important; }
[aria-label="Get it"] { order: 1 !important; }
[aria-label="Online Access"] { order: 2 !important; }
[aria-label="Send to"] { order: 3 !important; }
[aria-label="Details"] { order: 4 !important; }
[aria-label="Collection"] { order: 5 !important; }
[aria-label="Virtual Browse"] { order: 6 !important; }
[aria-label="Links"] { order: 7 !important; }
#unbound_services_link { order: 8 !important; }
[aria-label="Citations"] { order: 9 !important; }
[aria-label="Altmetrics"] { order: 10 !important; }

/*re-order the Left Navigation on the Detailed Page - valencià*/
[aria-label="Visualitzar"] { order: 0 !important; }
[aria-label="Disponibilitat"] { order: 1 !important; }
[aria-label="Veure en l&#237;nia"] { order: 2 !important; }
[aria-label="Enviar a"] { order: 3 !important; }
[aria-label="Detalls"] { order: 4 !important; }
[aria-label="Col&#183;lecci&#243;"] { order: 5 !important; }
[aria-label="Navegaci&#243;"] { order: 6 !important; }
[aria-label="Enlla&#231;os"] { order: 7 !important; }
#unbound_services_link { order: 8 !important; }
[aria-label="Cites"] { order: 9 !important; }
[aria-label="Altmetrics"] { order: 10 !important; }

/*re-order the Left Navigation on the Detailed Page - castellà*/
[aria-label="Visualizar"] { order: 0 !important; }
[aria-label="Disponibilidad"] { order: 1 !important; }
[aria-label="Ver en l&#237;nea"] { order: 2 !important; }
[aria-label="Enviar a"] { order: 3 !important; }
[aria-label="Detalles"] { order: 4 !important; }
[aria-label="Colecci&#243;n"] { order: 5 !important; }
[aria-label="Navegaci&#243;n"] { order: 6 !important; }
[aria-label="Enlaces"] { order: 7 !important; }
#unbound_services_link { order: 8 !important; }
[aria-label="Citas"] { order: 9 !important; }
[aria-label="Altmetrics"] { order: 10 !important; }

/* ------------------------------------------------------------------------*/






/* prova realçar botó reserva 

.md-button.button-as-link {
	
	text-transform: uppercase;
	font-size: 1.15em;
	color: #299f1f;
	font-weight: bold;
}*/



/* logo al fons de la barra de cerca
div#cercabib {
	padding-top:10px;
	color: #333333;
	font-family: Helvetica, Arial, sans serif;
	font-size: 1.6em;
	margin-left: 1%;
	margin-top: 1%; 
	display: inline block;
	width: 500px;
	height: auto;
	max-height: 100%;
	padding-left: 5%;
}*/




/*Uncomment the following lines to move facets to the left*/

/*
prm-search > md-content.md-primoExplore-theme .main {
    display: -webkit-flex; !* Safari *!
    -webkit-flex-flow: row-reverse wrap; !* Safari 6.1+ *!
    display: flex;
    flex-flow: row-reverse wrap;

}
.screen-gt-sm .sidebar{
    webkit-flex: 0 0 15%;
    flex: 0 0 15%;
}

*/
